
Foreman - Feature #13873

Facets - add UI extension points

02/24/2016 07:52 AM - Shimon Shtein

Status: Duplicate   

Priority: Normal   

Assignee: Shimon Shtein   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add extension points for showing facet properties in host's edit and list pages.

Related issues:

Related to Foreman - Feature #12630: Facets - Add facet declaration Closed 11/30/2015

Is duplicate of Foreman - Feature #21579: Pagelets - add extension point for ... Closed 11/05/2017

History

#1 - 02/24/2016 08:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3229 added

#2 - 11/04/2017 12:13 PM - Timo Goebel

- Related to Feature #12630: Facets - Add facet declaration added

#3 - 11/08/2017 02:22 PM - Ohad Levy

- translation missing: en.field_release set to 296

- Pull request https://github.com/theforeman/foreman/pull/4979 added

- Pull request deleted (https://github.com/theforeman/foreman/pull/3229)

#4 - 11/13/2017 11:41 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3229 added

#5 - 01/17/2018 11:13 AM - Ondřej Pražák

- translation missing: en.field_release changed from 296 to 330

#6 - 04/12/2018 11:55 AM - Ondřej Pražák

- translation missing: en.field_release deleted (330)

#7 - 10/04/2018 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/3229)

#8 - 11/05/2020 04:08 PM - Ondřej Ezr

- Is duplicate of Feature #21579: Pagelets - add extension point for host show page added

#9 - 11/05/2020 04:11 PM - Ondřej Ezr

- Status changed from New to Duplicate

- Pull request deleted (https://github.com/theforeman/foreman/pull/4979)
